/phone-numbersPro & EnterpriseGet your phone numbers
Retrieve the list of phone numbers that you have purchased
Parameters
| Name | In | Description |
|---|---|---|
| x-api-keyrequired | header | Your programmatic API Key |
Request
curl -X GET "https://programmatic-api.client.get.mymfa.io/v1/phone-numbers" \
-H "x-api-key: <your-api-key>"Responses
200Success · PhoneNumbers400Invalid query provided · Error400403User is not authorized to perform this request · Error403
Example 200 response
{
"count": 9,
"remainingPurchaseQuota": 1,
"phoneNumbers": [
{
"phoneId": "74b05a20-d3f9-4179-9bdc-d93e1c6bca88",
"phoneNumber": "+1123123123",
"country": "United States",
"capabilities": [
"International",
"Limited"
]
}
]
}